
Redmine - Feature #18193

Add ability to filter users list by Authentication mode

2014-10-25 00:30 - Deoren Moor

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

For example on our system we have two options available to us:

Secure LDAP (label for an LDAP connection)

Internal

I'd like to be able to filter on all of the Internal users, but AFAIK I am unable to do so. A workaround for us will be to create a special

group and add the users there so we can limit based on that group.

Related issues:

Related to Redmine - Patch #21055: Add Authentication mode filter in the User... Closed

Related to Redmine - Feature #37674: Upgrade Admin/Users list to use the quer... Closed

History

#1 - 2014-11-20 10:54 - Toshi MARUYAMA

- Category set to Accounts / authentication

#2 - 2016-09-15 08:39 - Toshi MARUYAMA

- Related to Patch #21055: Add Authentication mode filter in the Users admin page added

#3 - 2022-09-20 05:54 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

"Authentication mode" will be available in Redmine 5.1.0. See #37674 for details.

#4 - 2022-09-20 05:54 - Go MAEDA

- Related to Feature #37674: Upgrade Admin/Users list to use the query system added
